/* typography */
body, p, h1, h2, h3, h4, h5, h6 {
	font-family: Open Sans, sans-serif;
}

h2.section-title {
	margin-bottom: 1.6rem;
}

/* menu - mq */
@media screen and (max-width: 979px) {
	.header__nav__list {
		margin-left: 0;
	}
}

/* slider blocks */
.block-slider, .block-slider .orbit-slide {
	height: 400px;
	position: relative;
}

.block-slider .orbit, .block-slider .orbit-container {
	height: 100%;
}

.orbit-next, .orbit-previous {
	z-index: 20;
}

.block-slider .orbit-next, .block-slider .orbit-previous {
	cursor: pointer;
	opacity: .6;
}

.block-slider .orbit-next:active, .orbit-next:focus, .orbit-next:hover, .orbit-previous:active, .orbit-previous:focus, .orbit-previous:hover {
	background-color: transparent;
	opacity: 1;
}

.block-slider .slide-content {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1280px;
	margin: auto;
}

.block-slider .slide-title, .block-slider .slide-caption {

}

.block-slider .slide-position {
	position: absolute;
	width: 100%;
	bottom: 20%;
	padding: 0 10%;
}

@media screen and (max-width: 979px) {
	.block-slider .slide-position.left {
		text-align: center !important;
	}

	.block-slider .slide-position.center {
		text-align: center;
	}

	.block-slider .slide-position.right {
		text-align: center !important;
	}
}

@media screen and (min-width: 980px) {
	.block-slider .slide-position.left {
		text-align: left !important;
	}

	.block-slider .slide-position.center {
		text-align: center;
	}

	.block-slider .slide-position.right {
		text-align: right !important;
	}
}
.flex-video, .responsive-embed {
	margin-top: -10%;
	padding-bottom: 0;
}

.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper {
	padding-bottom: 0;
}

/*@media screen and (max-width: 979px) {
	.block-slider .slide-position.left {
		left: 10%;
	}
	.block-slider .slide-position.right {
		right: 10%;
	}
}*/

@media screen and (min-width: 980px) {
	.block-slider .slide-position.left {
		left: 0;
	}

	.block-slider .slide-position.right {
		right: 0;
	}
}


.block-slider h2, .block-slider p {
	color: #fff;
}

.block-slider .btn-link {
	display:-webkit-inline-box;
	display:-ms-inline-flexbox;
	display:inline-flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	color:#0a0203;
	text-align:center;
	padding:3px 15px;
	text-decoration:none;
	background:transparent;
	color:#fff;
	border-radius:50px;
	transition:color .35s ease,background .35s ease;
	border:1px solid #fff;
}

.block-slider .btn-link:hover {
	background:#fff;color:transparent;color:#0a0203
}

@media screen and (min-width: 980px) {
	.slide-title {
		font-weight: bold;
		text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.45);
	}
}

@media screen and (max-width: 979px) {
	.slide-caption {
		display: none!important;
	}
}

@media screen and (min-width: 980px) {
	.slide-caption {
		display: block;
		max-width: 600px;
	}
}

@media screen and (max-width: 979px) {
	.left .slide-caption {
		display: block;
		margin: 0 auto !important;
	}

	.right .slide-caption {
		display: block;
		margin: 0 auto !important;
	}
}

@media screen and (min-width: 980px) {
	.center .slide-caption {
		display: block;
		max-width: 600px;
		margin: 0 auto !important;
	}
}

@media screen and (min-width: 980px) {
	.left .slide-caption {
		display: block;
		max-width: 600px;
		margin-left: 0 !important;
	}
}

@media screen and (min-width: 980px) {
	.right .slide-caption {
		display: block;
		max-width: 600px;
		margin-right: 0 !important;
	}
}


.block-slider .slide-content {
	z-index: 10;
}

li.orbit-slide:after {
	content:"";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	pointer-events: none;
	z-index: 1;
	background-color: rgba(0,0,0,0.35);
}

/* map directions blocks */
.block-directions {
	margin: 60px 0;
	/*max-height: 400px;*/
}

.block-directions .block-map {
	/*overflow: hidden;*/
	display: flex;
	min-height: 400px;
}

.block-directions .map-holder {
	display: none;
	position: relative;
	/*padding-bottom: 75%;
	height: 0;
	max-height: 300px;
	overflow: hidden;*/
}

.block-directions .map-holder:first-child {
	display: flex;
	width: 100%;
}

@media screen and (max-width: 1023px) {
	.block-directions .map-holder:first-child {
		height: 400px;
	}
}

.block-directions .map-holder iframe {
	/*position: absolute;
	top: 0;
	left: 0;*/
	width: 100% !important;
	/*height: 100% !important;
	max-height: 400px !important*/;
}

.block-directions .block-tabs-directions {
	background: #eaeaea;
}

.block-directions .tabs {
	background: #333;
	border: 0;
}

.block-directions .tabs-title {
	width: 50%;
}

.block-directions .tabs-panel {
	padding: 1rem 2rem;
}

.block-directions .block-tabs-directions ul li {
	margin-bottom: 0;
	border: 0;
	background: #333;
}

.tabs-title > a {
	font-size: 1.4rem;
	font-weight: 300;
	color: #eaeaea;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected=true] {
	background: #eaeaea;
	color: #222;
}

.tabs-title > a:hover {
	color: #333;
}

.block-directions .block-tabs-directions ul li.is-active {
	background: #eaeaea;
}

.tabs-content {
	background: #eaeaea;
}

/* forms */
.nf-form-fields-required {
  display: none;
}

.nf-form-title h3 {
	text-align: left;
}

/* footer - social */
.block-social .footer-social-menu {
	margin-top: 3rem;
	list-style: none;
	margin-bottom: 2rem;
	text-align: center;
}

.block-social .footer-social-menu li {
	display: inline-block;
	margin-right: 1.5rem;
}

.block-social .footer-social-menu li:last-child {
	margin-right: 0;
}

.block-social .footer-social-menu {
	height: 2rem;
}

/* visita virtual */
.virtual-visit-block, .virtual-visit-block iframe {
	min-height: 600px;
}

.property-panorama nav {
	display: none;
}

#mapa_back_lista nav {
	display: none;
}

/* page hero */
.page-hero {
	height: 400px;
	padding: 0;
	margin: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-hero h1 {
	margin: 0;
	color: #fff;
}

/* form reservas */
form#AVP table{
  margin:0 auto;
  padding:20px;
  min-width:400px
}

form#AVP td{
  display:block;
  margin-bottom:20px;
  text-align:left;
}

form#AVP td:after{
  content:"";
  clear:both;
  display:table;
}

form#AVP td select{
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  border:0;
  background:#fff;
  border:1px solid #ccc;
  padding:10px 26px 10px 10px;
}
form#AVP td input[type=text]{
  padding:10px 8px;
  border:0;
  border:1px solid #ccc;
  border-radius:5px !important;
  width:100%;
}
form#AVP td input[type=button]{
  display:-webkit-inline-box;
  display:-ms-inline-flexbox;
  display:inline-flex;
  cursor:pointer;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  text-align:center;
  padding:10px 20px;
  text-decoration:none;
  text-transform:uppercase;
  font-weight:700;
  background:#0a0203;
  color:#fff;
  border-radius:50px;
  transition:color .35s ease,background .35s ease;
}
form#AVP td input[type=button]:hover{
  background:#fbab18;
  color:#0a0203;
}
form#AVP td.select-3col{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
}
.select-3col__item{
  -webkit-box-flex:1;
  -ms-flex:1 1 auto;
  flex:1 1 auto;
  text-align:center;
}
.select-3col__item:first-child{
  text-align:left;
}
.select-3col__item:last-child{
  text-align:right;
}
label{
  text-transform:uppercase;
  font-size:12px;
}
.label-fullwidth{
  display:block;
  margin-bottom:5px;
}
.select-sidebyside{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}
.select-sidebyside .select-arrow{
  width:100%;
}
.select-sidebyside .select-arrow:first-child{
  width:calc(25% - 5px);
  margin-right:5px;
}
.select-sidebyside .select-arrow select{
  width:100%;
}
.select-arrow{
  position:relative;
}
.select-arrow:after{
  position:absolute;
  display:block;
  content:"";
  right:9px;
  top:calc(50% - 6px);
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  border:solid #000;
  border-width:0 2px 2px 0;
  display:inline-block;
  padding:3px;
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}
.cancel_button{
  color:#999;
  margin-left:10px;
}
.cancel_button:hover{
  color:#0a0203;
  text-decoration:underline;
}

.reservations-frame iframe {
	border: 0;
}

/* breadcrumbs */
.breadcrumb-block {
	max-width: 1280px;
	margin: auto;
	text-align: left;
}

.breadcrumbs {
	margin: 1rem;
}

.breadcrumbs a:link, .breadcrumbs a:visited {
	color: #000;
}

.breadcrumbs a:hover, .breadcrumbs a:active {
	color: #fbab18;
}

/* menu */
@media screen and (max-width: 980px) {
	.header__nav__list li ul {
		display: none;
		font-size: 12px;
		width: 100%;
	}

	.header__nav__list li ul li ul {
		display: none;
		font-size: 12px;
		width: 100%;
	}

	.menu-item-has-children.unfold ul.menu {
		display: block;
	}

	.menu-item-has-children.unfold ul.menu .menu-item-has-children ul.menu {
		display: none;
		font-size: 12px;
		width: 100%;
	}

	.menu-item-has-children.unfold ul.menu .menu-item-has-children.unfold ul.menu {
		display: block;
	}


	.header__nav__list li ul li {
		background: #eeeeee;
	}
}

@media screen and (min-width: 980px) {
	ul.header__nav__list li ul {
		position: absolute;
		display: none;
	}

	ul.header__nav__list li:hover ul {
		display: block;
		left: 50%;
		top: 100%;
		width: 320px;
		transform: translateX(-50%);
		background: #ffffff;
	}

	ul.header__nav__list li:hover ul li ul {
		display: none;
	}

	ul.header__nav__list li ul li ul {
		position: absolute;
		display: none;
	}

	ul.header__nav__list li ul li:hover ul {
		display: block;
		left: 480px;
    top: 0;
		width: 320px;
		background: #f8f8f8;
	}
}

.menu .active > a, .menu .is-active > a {
	background: #fbab18;
}

/* galeria */
.gallery-block .gallery-bg {
	padding: 10px;
	height: 100%;
}

.gallery-block .cell {
	cursor: pointer;
	height: 220px;
	margin: 20px auto;
}

.gallery-block .cell a {
	width: 100%;
	height: 100%;
}

.gallery-block .gallery-bg {
	position: relative;
	background-color: #000;
}

.gallery-block .gallery-bg img {
	visibility: hidden;
}

.gallery-block .gallery-item .gallery-overlay {
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
}

.gallery-block .gallery-item h2 {
	color: #fff;
	transform: translateY(100%);
	opacity: 0;
}

.gallery-block .gallery-item .gallery-overlay:hover {
	background: rgba(0,0,0,.8);
	transition: background ease 0.25s;
}

.gallery-block .gallery-item .gallery-overlay:hover > h2 {
	opacity: 1;
	transition: opacity ease 0.25s;
}

.gallery-block .gallery-item.show-first:not(:first-child) {
	display: none;
}

.gallery-block .swipebox > img {
	visibility: hidden;
}


/* bloco room details */
.room-details-block {
	padding: 1rem;
}


/* highlight container */
.highlight-container {
	background: #fbab18;
	font-weight: bold;
	line-height: 1.8rem;
	padding: 20px;
	text-align: left;
}

/* bloco related rooms */
.related-rooms {
  background: #d4d4d4;
  padding: 40px 20px;
}

.related-rooms__list {
  margin: 0 auto;
  max-width: 1280px;
  display: flex;
  flex-wrap: wrap;
}

.related-rooms__item {
  height: 255px;
  width: 100%;
}
@media screen and (min-width: 600px) {
  .related-rooms__item {
    width: calc(50% - 20px);
    margin-right: 20px;
  }
  .related-rooms__item:nth-child(2n+2) {
    margin-right: 0;
  }
}
@media screen and (min-width: 730px) {
  .related-rooms__item {
    width: calc(33% - 20px);
  }
  .related-rooms__item:nth-child(2n+2) {
    margin-right: 20px;
  }
  .related-rooms__item:nth-child(3n+3) {
    margin-right: 0;
  }
}
@media screen and (min-width: 980px) {
  .related-rooms__item {
    width: calc(25% - 20px);
  }
  .related-rooms__item:nth-child(3n+3) {
    margin-right: 20px;
  }
  .related-rooms__item:nth-child(4n+4) {
    margin-right: 0;
  }
}

.related-rooms__link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.related-rooms-img__wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.related-rooms-img__wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 5;
  background: black;
  opacity: 0.4;
  transition: opacity ease 0.25s;
}
.related-rooms-img__wrapper:hover::after {
  opacity: 0.5;
}

.related-rooms__name {
  color: #ffffff;
  z-index: 5;
  position: relative;
  opacity: 0;
  transition: opacity ease 0.35s;
}
.related-rooms__link:hover .related-rooms__name {
  opacity: 1;
}

.related-rooms-img__wrapper img {
  display: inline-block;
  vertical-align: middle;
  max-width: none;
  height: 105%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3D(-50%,-50%,0);
}

@media screen and (max-width: 599px) {
  .related-rooms-img__wrapper img {
    display: inline-block;
    vertical-align: middle;
    max-width: none;
    height: 165%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate3D(-50%,-50%,0);
  }
}

.shown{
  display:block;
}

.hidden{
  display:none;
}

/* bloco press */
.destaques-imprensa__list {
	display: flex;
	flex-wrap: wrap;
}

.destaques-imprensa__item {
	text-align: left;
	width: 100%;
}

@media screen and (min-width: 730px) {
	.destaques-imprensa__item {
		width: calc(50% - 5px);
		margin-right: 5px;
	}

	.destaques-imprensa__item:nth-child(2n+2) {
		margin-right: 0;
	}
}

@media screen and (min-width: 980px) {
	.destaques-imprensa__item {
		width: calc(33% - 5px);
		margin-right: 5px;
	}

	.destaques-imprensa__item:nth-child(2n+2) {
		margin-right: 5px;
	}

	.destaques-imprensa__item:nth-child(3n+3) {
		margin-right: 0;
	}
}

.destaques-imprensa__img__wrapper {
	flex: 0 0 150px;
}

@media screen and (min-width: 980px) {
	.destaques-imprensa__img__wrapper {
		flex: 0 0 130px;
	}
}

.destaques-imprensa__text__wrapper {
	flex: 0 0 auto;
	padding-left: 10px;
}

@media screen and (min-width: 980px) {
	.destaques-imprensa__item:nth-child(2n+2) {
		margin-right: 5px;
	}

	.destaques-imprensa__item:nth-child(3n+3) {
		margin-right: 0;
	}
}

.destaques-imprensa__img__wrapper {
	margin-right: 10px;
}

.destaques-imprensa__text__wrapper {
	padding: 10px;
	max-width: calc(100% - 150px);
}

/* newsletter form */
#nf-field-20-wrap label {
	text-align: left;
}

@media screen and (max-width: 767px) {
	.nf-form-title h3 {
		text-align: center;
	}
}

@media screen and (min-width: 768px) {
	.nf-form-title h3 {
		text-align: left;
	}
}
